jQuery(document).ready(function(){

	bumpit('contactus', 10);
	bumpit('headerlogodiv', 10);
	bumpit('fblink', 5,'down');
	

	jQuery('input[placeholder], textarea[placeholder]').placeholder();
//	jQuery("a#popuphomelink").click(function(e){
//		if(jQuery(window).width() > 760){
//			e.preventDefault();
//		   jQuery.colorbox({open:true,href:"//"+window.location.hostname+"/content-bit/popup-home/",iframe:true, innerWidth:"900px", innerHeight:"600px"});
//		}
//	});

		jQuery("a[rel=pop] img").after("<span class='magpop'></span>"); 
		jQuery("a.multipostfeata img").after("<span class='magmulti'></span>"); 
		jQuery("a[data-fancybox-href]").after("<span class='magmulti'></span>");



jQuery.extend(jQuery.validator.messages, {
    required: "<div class='jqvrequired'>Required</div>",//This field is required.
    email: "<div class='jqvinvalidemail'>Invalid</div>",//Valid email is required.
});




});//jQuery(document).ready(function()











































